Commit 8449eac4 authored by Jeremy Bicha's avatar Jeremy Bicha

Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling

LP: #1779574
parent 1656c07e
......@@ -31,6 +31,7 @@ Build-Depends: debhelper (>= 11),
valac (>= 0.24.0),
valadoc (>= 0.2)
Standards-Version: 4.1.1
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
Homepage: https://wiki.gnome.org/Projects/Rygel
......
......@@ -27,6 +27,7 @@ Build-Depends: debhelper (>= 11),
valac (>= 0.24.0),
valadoc (>= 0.2)
Standards-Version: 4.1.1
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
Homepage: https://wiki.gnome.org/Projects/Rygel
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment